From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 24 March 2010<P>

Ooh, dang, empty Message Board!<BR>
<BR>
How is everyone?<BR>
<BR>
My life's going pretty peachy, learning how to make a romantic life with Amber (rather than the coasting I did in some past relationships), getting a new job, planning to get a new apartment w/ Amber....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 March 2010<P>

Hey Kirk that sounds great. (Hi  Amber!)<BR>
<BR>
It's been a nerve wracking winter here (but we survived) Just went out to dinner with the girls I grew up with from first grade to graduation..it was pretty neat. We lived in the same neighborhood too.<BR>
 <BR>
Saw the movie "The Last Station." Tolstoy's last days. Really good movie. Christopher Plummer as Tolstoy and Helen Mirren as the Countess.<BR>
<BR>
Nothing else much going on just trying to behave and write.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 24 March 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.03.24.05.39.24730">My Thoughts of Hers</a>:<BR>
<BR>
Very cleverly written.<BR>
I liked it.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>